#mainContentContainer,
#mainContent {
   width: 1000px;   
}

#mainContentContainer {
    max-width: 100%;
}

@media only screen and (max-device-width:768px) {
    #mainContentContainer { max-width: 96%;}
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
   #mainContentContainer { margin: 10px 0 0 -6px; max-width: 80%;}
}

#mainContent {
    max-width: 100%;
}

#mainContent ul {
 	list-style: none;   
    margin: 0px;
    padding: 0px;
}

#mainContent ul li {
 	float: left;   
    margin-right: 6px;
    margin-bottom: 0px;
    font-size: 14px;
    border: 0px solid #B5A861;
}

/* from global
#mainContent .image img {
	padding: 0px;
    border: 0px solid #444;
}*/

.thumbnails	{
	max-width: 96%;  
}

@media only screen and (min-width:600px) and (max-device-width:768px)	{
    .thumbnails	{ max-width: 65%;}
}

.thumbnails	ul {
	max-width: 100%;

}

.thumbnails ul li	{
 	max-width: 45%;   
}